body
{
	padding: 0;
	margin: 0;
	color: #AAA;
	background: url(bg.png) repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}
.clear
{
	clear: both;
	width: 100%;
}
input
{
	outline: none;
}
.input_text_container, .input_button_container
{
	width: 200px;
	margin: auto;
}
.input_button_container
{
	width: 120px;
	margin-top: 33px;
}
.input_text_container input, #envoyer
{
	background: url(bg_input.png) repeat;
	border: 1px solid #666666;
	color: #DDDDDD;
	padding: 10px;
	font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	width: 180px;
}
#envoyer
{
	width: 100px;
	cursor: pointer;
}
.input_lib
{
	padding-top: 20px;
	padding-bottom: 5px;
}
.ddl
{
	margin: auto;
	font-size: 24px;
	margin-top: 50px;
	border: 1px solid #666666;
	padding: 50px;
	width: 400px;
}
.loader, .ddl { display: none; }
.info
{
	font-size: 16px;
	padding-bottom: 20px;
}
.title
{
	font-size: 27px;
	padding-top: 50px;
	padding-bottom: 20px;
	color: #bfe6ff;
}
form
{
	padding: 0;
	margin: 0;
}
.important
{
	color: #FFFFFF;
	text-decoration: underline;
}
#form_login
{
	width: 600px;
	margin: auto;
	margin-top: 30px;
}
#form_login fieldset
{
	padding: 0;
	margin: 0;
	padding-top: 10px;
	border: 1px solid #666666;
	height: 327px;
	text-align: center;
}
#form_login fieldset legend
{
	color: #AAA;
}